@charset "UTF-8";

/*

Kleana Bins

Rich Text Editor

Orange		ff6c32		255,108,50

font-family: 'Lato', sans-serif;

font-weight:lighter;
font-weight:normal;
font-weight:bold;
font-weight:900;

*/





html {
height:100%;
font-size: 62.5%;
}

body  {
color:#231f20;
font-family: 'Lato', sans-serif;
font-size: 15px;
font-size: 1.5rem;
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 20px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
color:#231f20;
font-family: 'Lato', sans-serif;
font-size: 15px;
font-size: 1.5rem;
}

a  {
color:#231f20;
text-decoration:none;
font-weight:900;
}
a:hover  {
color:#ff6c32;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
font-weight:normal;
font-size: 35px;
font-size: 3.5rem;
font-weight:900;
padding:0; 
margin:0 0 30px 0;
}
h2	{
color:#ff6c32;
font-weight:normal;
font-size: 35px;
font-size: 3.5rem;
font-weight:900;
padding:0; 
margin:0 0 20px 0;
}
h3	{
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
font-weight:900;
padding:0; 
margin:0 0 15px 0;
}
h4	{
color:#ff6c32;
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
font-weight:900;
padding:0; 
margin:0 0 15px 0;
}
h5	{
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
font-weight:normal;
padding:0; 
margin:0 0 15px 0;
}
h6	{
color:#ff6c32;
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
font-weight:normal;
padding:0; 
margin:0 0 15px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 30px;
}

.alignCenter	{
text-align:center;
}

/*
Defined in the media queries in [client_name]-responsive.css
Put here so admin can use the class name to wrap wide elements .
*/
.wide768	{
}

.button	{
display: inline-block;
color:#fff;
font-family: 'Lato', sans-serif;
font-size: 17px;
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
background-color:#ff6c32;
border:2px solid #d0d1d3;
border-radius:10px;
padding:5px 13px;
margin:0;
-webkit-transition:0.15s;
transition:0.15s;
}

.button.white	{
color:#231f20;
background:#fff;
border-color:#231f20;
}

.button.arrow	{
padding-right:26px;
}

.button.arrowLeft	{
padding-left:26px;
}

.tableForm	{
background: #ff6c32;
border:1px solid #fff;
border-spacing:0;
-webkit-box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
}
.tableForm th	{
color:#fff;
font-size:17px;
font-weight:normal;
text-align:left;
vertical-align:top;
background:rgba(0,0,0,0.0);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 7px 7px 11px;
}
.tableForm td	{
font-size:14px;
vertical-align:top;
background:#f8f8f8;
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 15px 7px 11px;
}
.tableForm td.white	{
background:#fff;
}
.tableForm tr:last-child th,
.tableForm tr:last-child td	{
border-bottom:0;
}
